
/* Class = "NSButton"; ibShadowedToolTip = "Configure the IMAP server information"; ObjectID = "180"; */
"180.ibShadowedToolTip" = "Configure the IMAP server information";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the mail account to use, or add one"; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Select the mail account to use, or add one";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Add Server…"; ObjectID = "240"; */
"240.title" = "Add Server…";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "277"; */
"277.title" = "Options…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "281"; */
"281.title" = "Account:";

/* Class = "NSTextFieldCell"; title = "Mailbox:"; ObjectID = "283"; */
"283.title" = "Mailbox:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the account to fetch the messages"; ObjectID = "286"; */
"286.ibShadowedToolTip" = "Choose the account to fetch the messages";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "288"; */
"288.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "No Account Selected"; ObjectID = "290"; */
"290.title" = "No Account Selected";

/* Class = "NSMenuItem"; title = "No Accounts"; ObjectID = "GiB-28-IyZ"; */
"GiB-28-IyZ.title" = "No Accounts";
